<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_l.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>lastEdit&#160;:&#160;<a class="el" href="class_project_json_wrapper.html#ac421b6292c55c7ea347ba08ae619a3f9">ProjectJsonWrapper</a></li>
<li>Legacy&#160;:&#160;<a class="el" href="class_tri_lib_1_1_animation_data.html#a719a326019c68748b48e8726c9ad2eab">TriLib.AnimationData</a></li>
<li>LegStretch&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a06e71fa812bf44caab6d867df456ec54">TriLib.Extras.AvatarLoader</a></li>
<li>Length&#160;:&#160;<a class="el" href="class_tri_lib_1_1_animation_data.html#a347e61fb9490f5ad3555f8cd1c479f1d">TriLib.AnimationData</a></li>
<li>lineColor0&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#ac2fb11f279740d35b1ec5746d8b9665c">cakeslice.OutlineEffect</a></li>
<li>lineColor1&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#a3f6023f984fb7977818d557039ff44b5">cakeslice.OutlineEffect</a></li>
<li>lineColor2&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#a45527ccd193633cce78ccfde12230fef">cakeslice.OutlineEffect</a></li>
<li>lineColor3&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#ad8dd6c5d323ae9e3c0b5ac9470b206d8">cakeslice.OutlineEffect</a></li>
<li>lineIntensity&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#a09949958d84cbbe12768860642b7f461">cakeslice.OutlineEffect</a></li>
<li>lineThickness&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#a492dd1e3680c22f863dedcb3cf4d5dfd">cakeslice.OutlineEffect</a></li>
<li>listSpecs&#160;:&#160;<a class="el" href="class_element_picker.html#adb1b8e63a78453c3fba3eb27b4eabf4e">ElementPicker</a></li>
<li>LoadedBoneNames&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a4d1a5eb9208a2a0fbfa5cf725d4eb3fb">TriLib.AssetLoaderBase</a></li>
<li>LoadedMaterials&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a12cce5f459351a8440d3943241d2b877">TriLib.AssetLoaderBase</a></li>
<li>LoadedTextures&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a138e8d2e64d0a5013925c2b799e4c90b">TriLib.AssetLoaderBase</a></li>
<li>LoadRawMaterialProperties&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ad18258543bc814502b75763aab2e3395">TriLib.AssetLoaderOptions</a></li>
<li>LocalPosition&#160;:&#160;<a class="el" href="class_tri_lib_1_1_camera_data.html#a76061f82ef9ca798306479dee9be39be">TriLib.CameraData</a></li>
<li>LowerArmTwist&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a35e4616ffc830804abaef25c4827bb48">TriLib.Extras.AvatarLoader</a></li>
<li>LowerLegTwist&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a541804976529f38a90c182c273a2755a">TriLib.Extras.AvatarLoader</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
